<?php

namespace App\Http\Controllers;

use App\Models\Game;
use Illuminate\Http\Request;

class GameController extends Controller {
    public function allGames(){
        $games = Game::getAllGames();
    
        // return view('tournament', ["games" => $games]);
        // return view('tournament')->with("games", $games);
      }
}
